PHP kézikönyv
Előző |  | Következő

# add_assoc_stringl_ex

add_assoc_stringl_ex -- Add a binary safe string value to an assoc array with binary safe key

## Leírás

#include <zend_API.h>

int add_assoc_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_assoc_string | Fel | add_assoc_stringl